en:
  label:
    back: "‹ Back"
    cancel: Cancel
    clear_all: "Clear all"
    close: Close
    choose: "Please choose"
    choose_image: "Choose file"
    copied: Copied!
    email: Email
    first_name: "First name"
    last_name: "Last name"
    other: Other
    phone: "Phone number"
    poll: Poll
    contest: Contest
    quiz: Quiz
    powered_by: "Powered by"
    question: Question
    score: "%{score} Out Of %{total}"
    thankyou: "Thank you!"
    validate: Validate
    wait: "Please wait..."
  auth_explanation:
    title: "Why this authorization?"
    continue: Continue
  questions:
    operator:
      multiple_answers_eq: exactly
      multiple_answers_lt: "at least"
      multiple_answers_gt: "at most"
    new:
      email_help_text: "The winner will be contacted by email."
      default_right_answer_text: "Right answer!"
      default_wrong_answer_text: "Wrong answer!"
      newsletter: "Would you like to subscribe to our newsletter?"
      like_page:
        label: "Like our Facebook Page to get the latest news and offers:"
  forms:
    errors:
      email: "You must enter your email."
      name_and_email: "You must enter your name and email."
      name_and_phone: "You must enter your name and phone number."
      must_answer: "This question requires an answer."
      invalid: "This answer is invalid."
      rank_all_options: "You must rank all the options."
      phone:
        is_possible: "You must enter a valid phone number."
        invalid_country_code: "The country code is invalid."
        too_short: "The phone number is too short."
        too_long: "The phone number is too long."
        invalid_length: "You must enter a valid phone number."
      select_answers:
        one: "You must select %{operator} 1 option."
        other: "You must select %{operator} %{count} options."
      must_authenticate: "To send your answer and validate that you only participate once, please log in with your Facebook account."
      already_completed_vote:
        once: "You have already completed this poll."
        daily: "You have already completed this poll for today."
        unlimited: "You have reached the limit of answers you can send. Thank you for your participation!"
      unexpected_error_occured: "An unexpected error occurred. Please try again in a few moments."
      recaptcha: "You must solve the captcha to continue."
      geofencing: "This poll is not available for your location."
    new:
      auth:
        explanation: "This authorization is simply required to validate that you only participate once. The only information stored from your profile is your Facebook ID."
        privacy: "<b>We respect your privacy.</b> Please refer to our <a href='%{privacy_policy_url}' target='_blank'>privacy policy</a> for more details."
      disclosure: "This poll is in no way sponsored or administered by Facebook. The information you provide will only be used for the purposes of this poll."
      disclosure_contest: "This contest is in no way sponsored or administered by Facebook. The information you provide will only be used for the purposes of this contest."
      disclosure_quiz: "This quiz is in no way sponsored or administered by Facebook. The information you provide will only be used for the purposes of this quiz."
      submit: Send
      start: "Get Started"
      closed: "The poll is now closed. Thank you for your participation."
      closed_contest: "The contest is now closed. Thank you for your participation."
      closed_quiz: "The quiz is now closed. Thank you for your participation."
      referrer: "Your friend <b>%{name}</b> invites you to complete this poll"
      referrer_contest: "Your friend <b>%{name}</b> invites you to participate"
      fill_in_with_facebook: "Fill in with Facebook"
    thankyou:
      message: "Thank you for your opinion. Share the poll with your friends using the buttons below."
      message_contest: "Thank you for entering the contest. Share it and get an additional chance to win for each friend you refer!"
      message_quiz: "<h2>You got {right} out of {total} right!</h2><p>Post your score on Facebook and challenge your friends!</p>"
      message_pquiz: "Share the result with your friends using the buttons below."
      referrals_count_html:
        one: "You have referred 1 friend."
        other: "You have referred %{count} friends."
      retry: "Send another answer"
      retry_quiz: Retry
      create_poll: "Create your poll"
      publish_to_wall: "Post on Facebook"
      share_by_email: "Share link"
      view_results: "View results"
      email_share_text: "Share this link by email or instant message:"
      default_newsletter_label: "Join our newsletter to receive exclusive offers."
    ad_banner:
      advertisement: Advertisement
    show_question:
      continue: Continue
      percentage_completed: "%{percentage}% completed"
  polls:
    new:
      default_title_contest: "Your chance to win"
      default_intro: ~
      default_intro_contest: "Fill-in a short form for your chance to win a prize!"
      default_intro_icontest: "Enter the contest and get a chance to win a prize!"
      default_intro_quiz: "Think you're smart? Take our quiz and test your knowledge!"
      default_intro_pquiz: "What kind of X are you? Take the quiz and find out!"
    share:
      invite_friends: "Invite friends"
      publish:
        action_link: "Click the image to voice your opinion!"
        action_link_contest: "Click the image to participate!"
        confirmation: "Your message was sent successfully."
        post_confirmation: "The post was published successfully on your Timeline!"
    answers:
      winner_is: "The winner is"
  personalities:
    default:
      title: "You are a XYZ!"
      description_html: "XYZ are this and that..."
  wall_posts:
    default:
      participant_title_quiz: "I got {right} out of {total} right! Can you do better?"
      participant_description_quiz: "Take the quiz “%{title}” and find out how smart you are!"
